» Ubuntu » Pakketten

Error

two or more packages specified (kernel-image-3.0.0-12-generic-pae-di oneiric)